Bug 590273 - [abrt] crash in mono-core-2.4.3.1-1.fc12: raise: Process /usr/bin/mono was killed by signal 6 (SIGABRT)
[abrt] crash in mono-core-2.4.3.1-1.fc12: raise: Process /usr/bin/mono was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:4a180690b047009fc502ee64fb0...
:
: 542099 573523 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-08 09:49 EDT by dobs
Modified: 2010-12-03 09:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:55:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.59 KB, text/plain)
2010-05-08 09:50 EDT, dobs
no flags Details

  None (edit)
Description dobs 2010-05-08 09:49:59 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: f-spot /usr/lib64/f-spot/f-spot.exe --import gphoto2:[usb:000,000]
component: mono
crash_function: raise
executable: /usr/bin/mono
global_uuid: 4a180690b047009fc502ee64fb007c692ac75082
kernel: 2.6.32.11-99.fc12.x86_64
package: mono-core-2.4.3.1-1.fc12
rating: 3
reason: Process /usr/bin/mono was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. I changed size of miniatures
Comment 1 dobs 2010-05-08 09:50:02 EDT
Created attachment 412532 [details]
File: backtrace
Comment 2 dobs 2010-05-08 17:57:33 EDT
Package: mono-core-2.4.3.1-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Itest ping on http://pingtest.net
Comment 3 Karel Klíč 2010-05-25 04:53:08 EDT
*** Bug 542099 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-05-25 04:53:14 EDT
*** Bug 573523 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2010-11-03 11:19:39 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-12-03 09:55:47 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.